section.noticias.flex			{ display: flex; flex-flow: row wrap; }
section.noticias.flex h2		{ width: 100%; }
section.d96 					{ width: calc(80% - 4px); display: flex; flex-flow: row wrap; padding: 0; }
section.d96 + aside 			{ display: inline-block; position: relative; height: auto; padding: 0 0 0 1rem; }
.d96 article			 		{ width: calc((100% / 3) - 4rem); margin: 0rem 2rem 10px; padding: 0; }
.d96 article header,
.d96 article figure,
.d96 article footer				{ margin: 0; }
.d96 article figure img 		{ height: 10rem; width: 100%; object-fit: cover; object-position: 100% 100%; width: 100%; }
.d96 article h3					{ display: block; display: -webkit-box; width: 100%; font-size: 1.1rem; max-height: 4.9rem; line-height: 1.3rem; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; margin: 1rem 0.1rem 0.2rem 0.1rem; padding: 0; }
.d96 article section			{ padding: 0; }
.d96 article section p,
.d96 article div p 				{ display: block; display: -webkit-box; width: 100%; font-size: 0.9rem; line-height: 1.3rem; max-height: 3.9rem; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; padding: 0 0.1rem; margin: 0 0 10px 0; /*height: calc(0.9em * 5); */}

.d96 ul.line 					{ margin: 0 0 10px 0; }

@media  screen and (min-width: 901px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
		.d96 article			 	{ width: calc((100% / 3) - 4.1rem); }
		section.d96 + aside.col20 	{ width: 20% }
		section.d96 + aside.col25 	{ width: 25% }
}
@media  all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
		.d96 article			 	{ width: calc((100% / 3) - 4.1rem); }
}

@media screen and (max-width: 900px){
	section.d96 	{ width: 100%; }
}

@media screen and (max-width: 640px){
	.d96 article { width: 100% !important; margin: 0; padding: 0; }
}
